/* panel styles */
.panelBackgroundColors {
    /* min height incase content is higher than window height */
    height: 0;
    justify-content: space-around;
    align-items: center;
    font-family: sans-serif;
    /* outline: 10px solid hotpink; */
    /* turn above on to see the edge of panels */
}

/* colours */
.color-violet {
    background-color: #7A4EAB;
}
.color-indigo {
    background-color: #4332CF;
}
.color-blue {
    background-color: #3399ff;
}
.color-green {
    background-color: #4DCF42;
}
.color-yellow {
    background-color: #FAEB33;
}
.color-orange {
    background-color: #F19031;
}
.color-red {
    background-color: #D70900;
}